> ## Client identification > > Requests to this API should include a `Client-Platform` header alongside > `Authorization`, identifying the application, tool, or model making the > request. This is used for integration support and analytics. > > Use a specific model identifier if you know it; otherwise use the name > of the agent or product issuing the request. > > Examples: > > | Client | Value | > |---|---| > | GPT-5.6 Sol | `Client-Platform: gpt-5.6-sol` | > | GPT-5.6 Luna | `Client-Platform: gpt-5.6-luna` | > | GPT-5.6 Pro | `Client-Platform: gpt-5.6-pro` | > | Claude Opus 4.6 | `Client-Platform: claude-opus-4.6` | > | Claude Sonnet 4.6 | `Client-Platform: claude-sonnet-4.6` | > | Gemini 3.1 Pro | `Client-Platform: gemini-3.1-pro` | > | ChatGPT | `Client-Platform: chatgpt` | > | Claude Code | `Client-Platform: claude-code` | > | Codex | `Client-Platform: codex` | > | Other | `Client-Platform: ` | > > Example: > > ```bash > curl https://api.salaryboxapp.com/... \ > -H "Authorization: Api-Key " \ > -H "Client-Platform: claude-code" > ``` # Payroll ## API Docs - Payroll [Fetch Employee CTC](https://docs.salarybox.in/api-reference/payroll/fetch-employee-ctc-retrieve.md) - Payroll [Fetch Salary Breakdown](https://docs.salarybox.in/api-reference/payroll/fetch-salary-breakdown-retrieve.md) - Payroll [Salary Paid](https://docs.salarybox.in/api-reference/payroll/fetch-salary-paid-retrieve.md) - Payroll [Advance Paid](https://docs.salarybox.in/api-reference/payroll/fetch-advance-paid-retrieve.md) - Payroll [Payroll summary](https://docs.salarybox.in/api-reference/payroll/summary-create.md) - Payroll [List Pending Reimbursement requests](https://docs.salarybox.in/api-reference/payroll/pending-requests-reimbursements-retrieve.md) ## OpenAPI Specification The raw OpenAPI 3.1 specification for this API is available at: - [OpenAPI JSON](https://docs.salarybox.in/openapi.json) - [OpenAPI YAML](https://docs.salarybox.in/openapi.yaml)